.scheme-third h1, .scheme-third h2, .scheme-third h3, .scheme-third h4, .scheme-third h5, .scheme-third h6 {
    color: var(--third);
}

.scheme-third .bgPos-Full * {
    color: var(--secondary);
}

.scheme-third .bg-third h2, .scheme-third .bg-third h3 {
    color: var(--secondary);
}

.scheme-third .bg-white h1, .scheme-third .bg-white h2, .scheme-third .bg-white h3, .scheme-third .bg-white h4, .scheme-third .bg-white h5, .scheme-third .bg-white h6, .scheme-third .bg-fourth h1, .scheme-third .bg-fourth h2, .scheme-third .bg-fourth h3, .scheme-third .bg-fourth h4, .scheme-third .bg-fourth h5, .scheme-third .bg-fourth h6 {
    color: var(--third);
}

.scheme-third .btn-secondary a {
    background: var(--third) !important;
    color: var(--secondary) !important;
    border: solid 2px transparent;
}

.scheme-third .btn-secondary a:hover {
    background: var(--primary) !important;
    color: var(--white) !important;
    border: solid 2px var(--primary);
}

.scheme-third .btn-fifth a, .scheme-third .btn-fifth a span {
    background: var(--secondary) !important;
    color: var(--third) !important;
}